## node-d3-brush 1.0.4

=== debian/changelog ===
node-d3-brush (1.0.4-2) unstable; urgency=medium

  * Use webpack to build umd module
  * Bump standards
  * Use externals to replace rollup -g

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 18:34:21 +0530

node-d3-brush (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #877600)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 17:20:47 +0530
