=== debian/control ===
Source: node-d3-brush
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-drag (>= 1)
 , node-d3-interpolate (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-selection (>= 1)
 , node-d3-transition (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-brush/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-brush.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-brush.git

Package: node-d3-brush
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-drag (>= 1)
 , node-d3-interpolate (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-selection (>= 1)
 , node-d3-transition (>= 1)
Description: Select a one- or two-dimensional region using the mouse or touch
 Brushing is the interactive specification a one- or two-dimensional selected
 region using a pointing gesture, such as by clicking and dragging the mouse.
 .
 The d3-brush module implements brushing for mouse and touch events using SVG.
 .
 Node.js is an event-based server-side JavaScript engine.
