## node-d3-brush 1.0.6

=== debian/changelog ===
node-d3-brush (1.0.6-3) unstable; urgency=medium

  * Install in /usr/share/nodejs
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 08:21:54 +0000

node-d3-brush (1.0.6-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 12:38:55 +0530

node-d3-brush (1.0.6-1) experimental; urgency=medium

  * New upstream version 1.0.6
  * Use rollup.config.js, uglifyjs.terser and pkg-js-tools
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 20:36:09 +0530

node-d3-brush (1.0.4-3) unstable; urgency=medium

  * Build using rollup (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 20:53:05 +0530
