=== debian/control ===
--- 
+++ 
@@ -4,23 +4,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
+ , pkg-js-tools
  , node-tape
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
+ , rollup
+ , uglifyjs.terser
  , node-d3-drag (>= 1)
  , node-d3-interpolate (>= 1)
  , node-d3-dispatch (>= 1)
  , node-d3-selection (>= 1)
  , node-d3-transition (>= 1)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-brush/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-brush.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-brush.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-brush.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-brush
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-brush
 Architecture: all
