## node-d3-brush 1.1.5

=== debian/changelog ===
node-d3-brush (1.1.5-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022589)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 12:23:57 +0200

node-d3-brush (1.1.5-3) unstable; urgency=medium

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009944)

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 May 2022 20:48:47 +0200

node-d3-brush (1.1.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2020 17:39:20 +0530

node-d3-brush (1.1.5-1) unstable; urgency=medium

  * Team upload

  [ Abhijith Sheheer ]
  * New upstream version 1.1.5
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Fixed URL in debian/copyright
  * Added Rules-Requires-Root

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix image install and patch README.md to use them
  * Use pkg-js-tools auto install
  * Add patch description
  * debian/copyright: fix license name
  * Drop unneeded version constraints from (build) dependencies

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Mon, 09 Dec 2019 22:24:54 +0530
