## node-d3-brush 1.1.6%2B~1.1.5

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-brush-$1/ \
 https://github.com/d3/d3-brush/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-d3-brush,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-brush-$1/" \
 https://registry.npmjs.org/@types/d3-brush https://registry.npmjs.org/@types/d3-brush/-/d3-brush-([\d\.]+)@ARCHIVE_EXT@ group
