## node-d3-brush 1.1.6+~1.1.5

=== debian/changelog ===
node-d3-brush (1.1.6+~1.1.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 07:21:21 +0400
