=== debian/control ===
Source: node-d3-brush
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-dispatch
 , node-d3-drag
 , node-d3-interpolate
 , node-d3-selection
 , node-d3-transition
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-brush
Vcs-Git: https://salsa.debian.org/js-team/node-d3-brush.git
Homepage: https://d3js.org/d3-brush/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-brush
Architecture: all
Depends: node-d3-dispatch
 , node-d3-drag
 , node-d3-interpolate
 , node-d3-selection
 , node-d3-transition
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Select a one- or two-dimensional region using the mouse or touch
 Brushing is the interactive specification a one- or two-dimensional selected
 region using a pointing gesture, such as by clicking and dragging the mouse.
 .
 The d3-brush module implements brushing for mouse and touch events using SVG.
 .
 Node.js is an event-based server-side JavaScript engine.
